body {font-family:Verdana;font-size:11px;font-style:normal;text-decoration:none;color:#000000; background-color:#F1F2F3}
.invoice {font-family:Verdana;font-size:11px;font-style:normal;text-decoration:none;color:#000000; background-color:#FFFFFF}
a {font-family:Verdana;font-size:11px;font-style:normal;font-weight:bold;text-decoration:none;color:#FF8800;}

a:hover {font-family:"Verdana";font-size:11px;font-style:normal;text-decoration:underline;color:#FF8800;}

td {font-family:Verdana;font-size:11px;font-style:normal;text-decoration:none;color:#000000;}
a.link {font-family:Verdana;font-size:11px;font-style:normal;text-decoration:underline;color:#FF8800;}

a.link:hover {font-family:"Verdana";font-size:11px;font-style:normal;text-decoration:none;color:#FF8800;}

a.footerlink {font-family:Verdana;font-size:9px;font-style:normal;text-decoration:none;color:#707070;}

a.footerlink:hover {font-family:"Verdana";font-size:9px;font-style:normal;text-decoration:none;color:#707070;}

a.sms:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:normal; text-decoration: none; font-size: 11px; color: #000000}
a.sms:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:normal; text-decoration: underline; font-size: 11px; color: #000000}
a.sms:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:normal; text-decoration: none; font-size: 11px; color: #000000}
a.sms:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:normal; font-size: 11px; color: #000000}

a.register_tab:link {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	text-decoration: none; 
	font-size: 11px; 
	color: #000
}
a.register_tab:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; text-decoration: none; font-size: 11px; color: #000}
a.register_tab:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; text-decoration: none; font-size: 11px; color: #000}
a.register_tab:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size: 11px; color: #000}

a.register_tab_change:link {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	text-decoration: none; 
	font-size: 11px; 
	color: #fff;
}
a.register_tab_change:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; text-decoration: none; font-size: 11px; color: #fff}
a.register_tab_change:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; text-decoration: none; font-size: 11px; color: #fff}
a.register_tab_change:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size: 11px; color: #fff}

a.register_tab_active:link {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	text-decoration: none; 
	font-size: 11px; 
	color: #000;
}
a.register_tab_active:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; text-decoration: none; font-size: 11px; color: #000}
a.register_tab_active:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; text-decoration: none; font-size: 11px; color: #000}
a.register_tab_active:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size: 11px; color: #000}

a.left_menu:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:normal; text-decoration: none; font-size: 11px; color: #FFFFFF}
a.left_menu:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:normal; text-decoration: underline; font-size: 11px; color: #FFFFFF}
a.left_menu:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:normal; text-decoration: none; font-size: 11px; color: #FFFFFF}
a.left_menu:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:normal; font-size: 11px; color: #FFFFFF}

a.footer:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:normal; text-decoration: none; font-size: 10px; color: #f80}
a.footer:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:normal; text-decoration: underline; font-size: 10px; color: #f80}
a.footer:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:normal; text-decoration: none; font-size: 10px; color: #f80}
a.footer:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:normal; font-size: 10px; color: #f80}

a.footermenu:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:normal; text-decoration: none; font-size: 10px; color: #fff}
a.footermenu:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:normal; text-decoration: underline; font-size: 10px; color: #fff}
a.footermenu:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:normal; text-decoration: none; font-size: 10px; color: #fff}
a.footermenu:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:normal; font-size: 10px; color: #fff}

.header {
		font-family:Verdana;
		font-size:1.3em;
		font-style:normal;
		font-weight:bold;
		text-decoration:none;
		color:#fff;
}
.header_black {
		font-family:Verdana;
		font-size:1.3em;
		font-style:normal;
		font-weight:bold;
		text-decoration:none;
		color:#000;
}
.header_line {
	background: no-repeat center url(../images/header_blue.png);
	height:30px;
}
.header_line_orange {
	background: no-repeat center url(../images/header_orange.png);
	height:30px;
}

.footer {
		font-family:Verdana;
		font-size:9px;
		font-style:normal;
		font-weight:normal;
		text-decoration:none;
		color:#000000;
	}
	


.shadow_down {
	background:  repeat-x top url(/images/shadow_down_tke.png);
}

.impressum_left {
	background: no-repeat bottom url(/images/bg_left_down_tke.png);
	height:23px;
	width:11px;
}	
.impressum_main {
	background:  repeat-x bottom url(/images/bg_down_tke.png);
	height:23px;
	width:auto;
}	
.impressum_right {
	background: no-repeat bottom url(/images/bg_right_down_tke.png);
	height:23px;
	width:8px;
}

.small {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:9px;
		font-style:normal;
		font-weight:normal;
		text-decoration:none;
		color:#000000;
	}

input {
		border-width:1px;
		font-size: 11px;
		color:#000000;
		border-style:solid;
		border-color:#445566;
}

input.error {
		border-width:1px;
		font-size: 11px;
		color:#000000;
		border-style:solid;
		border-color:#EF4433;
}

input.check {
		border-width:0;
		font-size: 11px;
		color:#707070;
}
input.button {
		border-width:1px;
		border-style:solid;
		border-color:#757D90;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color:#FFFFFF;
		background-color: #445566;
	background:center repeat-x url(../images/bg_on_tke.png);
}
textarea {
		font-size: 14px;
		color:#000000;
		border-width:1px;
		border-style:solid;
		border-color:#445566;
		background-color: #ffffff;
}

textarea.error {
		font-size: 14px;
		color:#000000;
		border-width:1px;
		border-style:solid;
		border-color:#EF4433;
		background-color: #ffffff;
}

select {
		font-family:Verdana;font-size:11px;
		border-width:1px;
		border-style:solid;
		border-color:#000000;
		background-color: #ffffff;
}

.price_off {
	text-decoration:line-through;
	color: #f00000;
}

.content_box {
	BORDER-RIGHT: #445566 1px solid;
	FONT-SIZE: 11px;
	BORDER-LEFT: #445566 1px solid;
	COLOR: #000000;
	BORDER-BOTTOM: #445566 1px solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	HEIGHT: 24px;
	BACKGROUND-COLOR: #ffffff;
}

.white_box {
	BORDER-RIGHT: #445566 1px solid;
	BORDER-TOP: #445566 1px solid;
	FONT-SIZE: 11px;
	BORDER-LEFT: #445566 1px solid;
	COLOR: #000000;
	BORDER-BOTTOM: #445566 1px solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	HEIGHT: 24px;
	BACKGROUND-COLOR: #F1F2F3;
}

.header_box {
	border: #445566 1px solid;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	COLOR: #fff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	HEIGHT: 24px;
	background:#445566 top repeat-x url(../images/bg_hd_tke.png);
}

.box_konto_orange {
	padding: 0;
	border-collapse:collapse;
	width:98%;
	background: #f80;
}
.box_konto_blue {
	padding: 0;
	border-collapse:collapse;
	width:98%;
	background: #456;
	color:#fff;
}
.box_konto_grey {
	padding: 0;
	border-collapse:collapse;
	width:98%;
	background: #ccc;
}
#box_konto_content h1 {
	color:#fff;
	font-size: 1.3em;
}
#box_konto_content_premium h1 {
	color:#f80;
	font-size: 1.3em;
}

#box_konto_content p {
	padding-left: 20px;
}
#box_konto_content_premium p {
	padding-left: 20px;
	color:#fff;
}


#btn_anmelden {
	width:217px;
	height:24px;
	background:no-repeat url(../images/btn_anmelden.png);
	text-align:center;
	padding-top: 4px;
	margin-top: 8px;
	margin-right:15px;
	color:#fff;
	font-weight:bold;
	font-size: 1.2em;
}


#box_konto_lu {
	height:14px;
	width:14px;
	background: left top no-repeat url(../images/homebox_leftup.png);
}

#box_konto_ru {
	height:14px;
	width:14px;
	background: right top no-repeat url(../images/homebox_rightup.png);
	
}

#box_konto_content {
	font-family:Verdana,Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height:130%;
}

#box_konto_content_premium {
	font-family:Verdana,Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height:130%;
}



#box_konto_ld {
	height:14px;
	width:14px;
	background: left bottom no-repeat url(../images/homebox_leftdown.png);
	
}


#box_konto_rd {
	height:14px;
	width:14px;
	background:right bottom no-repeat url(../images/homebox_rightdown.png);
	
}

.box_konto_dreieck {
	background:#fff;	
}
.box_konto_dreieck #bg_orange {
	height:36px;
	width:35px;
	margin-left: 200px;
	background:#f80;
}
.box_konto_dreieck #bg_blue {
	height:36px;
	width:35px;
	margin-left: 200px;
	background:#456;
}

.menu_item {
	background: no-repeat url(/images/item_bg_rounded.png);
	height: 27px;
	width: 150px;
	padding-left: 10px;
	padding-top: 4px;
	vertical-align:top;
}


.menu_item_large {
	background: no-repeat url(/images/item_bg_rounded_large.png);
	height: 39px;
	width: 150px;
	padding-left: 10px;
	padding-top: 4px;
	vertical-align:top;
}

.menu_box {
	FONT-SIZE: 11px;
	FONT-WEIGHT:normal;;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.right {
	text-align:right;
}
.left {
	text-align:left;
}

BODY {SCROLLBAR-BASE-COLOR: #F1F2F3;SCROLLBAR-ARROW-COLOR: #445566;}
